Show / Hide Table of Contents

# Class IntelliSenseReadyNotification

Event sent when the language service is finished updating after a connection

##### Inheritance

System.Object
IntelliSenseReadyNotification

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.LanguageServices.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class IntelliSenseReadyNotification

### Fields

| Improve this Doc View Source

#### Type

##### Declaration

    public static readonly EventType<IntelliSenseReadyParams> Type

##### Field Value

Type | Description
--- | ---
EventType<IntelliSenseReadyParams> |